IDTELL(1e)

NAME
idtell - Identify the type of a data identifier or query term

SYNOPSIS

idtell [-identifier string] -dbref datafile

idtell -help

DESCRIPTION

idtell is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Information" command group(s).

OPTIONS

  Input section

-identifier string

-dbref datafile
    File of database information including identifier, description, type, URL etc. Default value: dbref.dat

  Required section

  Additional section

  Advanced section

  Output section

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

idtell is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.